Subject: Re: FREE CATALOG - WHOLESALE PRICES

From: [email-masked] (Bill Carrothers)
Date: Thu, 05 Dec 1996 18:08:17 GMT

On Fri, 29 Nov 1996 17:41:05 -0600, [email-masked] wrote:

>  E-mail for free catalog of findings, cut stones, beads & beading
>  supplies, clock movements, and much more at wholesale prices.
>
>-------------------==== Posted via Deja News ====-----------------------
>      http://www.dejanews.com/     Search, Read, Post to Usenet
Am looking for a few silver ring and other findings for oval and
rectangular cabs. Send to Bill Carrothers at 26220 Wildrose La.
Excelsior, Minn. 55331
Thanks, Bill

From  Tue Dec 17 13:56:16 EST 1996
Article: 42999 of rec.crafts.metalworking
Path: newz.oit.unc.edu!news_server.cs.unc.edu!news-server.ncren.net!hearst.acc.Virginia.EDU!portal.gmu.edu!news.sprintlink.net!news-dc-9.sprintlink.net!news.mindspring.com!usenet
From: (Ken Payne)
Newsgroups: rec.crafts.metalworking,rec.autos.tech
Subject: Re: Hole in the wheel is too small.
Date: Tue, 03 Dec 1996 05:09:24 GMT
Organization: MindSpring Enterprises
Lines: 76
Message-ID: <[email-masked]>
References: <[email-masked]> <[email-masked]> <[email-masked]> <[email-masked]> <[email-masked]>
NNTP-Posting-Host: user-168-121-36-170.dialup.mindspring.com
X-Server-Date: 3 Dec 1996 05:09:25 GMT
X-No-Archive: Yes
Xref: newz.oit.unc.edu rec.crafts.metalworking:42999 rec.autos.tech:207384

[email-masked] (JD) wrote:

>In article <[email-masked]>,
>   [email-masked] (Paul Amaranth) wrote:
>>In article <[email-masked]> [email-masked] (JD) 
>writes:
>>-In article <[email-masked]>,
>>-   Robert Bickers <[email-masked]> wrote:
>>->[email-masked] (JD) wrote:
>>->>In article <[email-masked]>,
>>->>   Mister Fixit <[email-masked]> wrote:
>>->>
>>->>>Don't mess with it.  The hole in the center is what centers the wheel on
>>->>>the axle and transmit a good deal of the load to the axle.  The lug nuts
>>->>>just clamp the wheel down to the axle plate.  The taper on the nuts help
>>->>>in centering but the hole is the main feature.  Go buy new wheels!!
>>->>>
>>->>>Bob
>>->>
>>->>What? How does a center hole transfer load to the axle? I think the taper
>>->>on the nuts do all the locating, the center hole on the wheel is there
>>->>to clear the axle, and that's it.
>>->
>>->Nope, Mr.Fixit is right, the hole in the wheel fits snugly over the 
>>-protrussion on the axle 
>>->and often the hole in the wheel has a lip turned in or out  and this lip 
>>-provides strength. 
>>->Lugs will stretch and bend allowing the wheel to move about if it wasn't 
>for 
>>-the center hole 
>>->keeping the wheel in place. Cheers Bob
>>->
>>-
>>-Now you got me curious. I ran out and tore a wheel off my truck. The
>>-center hole is way bigger than the protruding axle stub, and does
>>-nothing to hold or locate the wheel. 
>>-
>>-I forgot already what vehicle this post was in regard to, maybe not
>>-all wheels are created equally.
>>-
>>-A round hole on a round shaft isn't going to transfer any torque regardless.
>>-
>>-JD
>>
>>No, but on some wheels, the center hole is used to locate the wheel
>>so it's concentric with the axle.  I'm not an auto engineer, but this
>>seems to be done more often than not.
>>
>
>No way!  I was just driving around, looking at wheels, and I saw nothing
>where the center hole of the wheel had anything to do with anything
>but clearance. In fact, just looking at one, most real axles end in a
>flange with the lug bolts pressed in, with no protrusion whatsoever.
>Go look at one and then tell me I'm wrong.

Gotta agree with you on this.  My 67 Ford F100 weighs in at 4700lbs
with a big block FE V8 in the front (670lb engine) and the wheels
do not rest on the spindle.  The lugs take up all the weight.  I've
taken some corners at rather high speeds, if the spindles were
supposed take up the force of the wheels I would've lost a wheel
a long time ago.

Wife's 93 Escort is the same.

-Ken, 1967 Ford F100, 390FE V8 - Fordnatic
+----------------------------------------------------------------------+
| Do NOT add my address to any mailing list without my express written |
| permission.  Unsolicited commercial email will be proofread at my    |
| consulting rate of:  $75/hour, 4 hour min. If you wish to correspond |
| (non-commercial only) please send email to:   [email-masked]  |
| Due to a bug in my mailer any junk email received will automatically |
| subscribe the sender to the majodomo lists.                          |
+----------------------------------------------------------------------+
| Cole's Law: Thinly Sliced Cabbage                                    |
+----------------------------------------------------------------------+